#declare T = texture {
			pigment { color rgb <1,0.5,0.75> }
			normal { granite 0.2 }
			finish { phong 0.5 /* reflection 0.273 */ metallic }
		}

#declare TAussen = texture {
	pigment { color rgb 0.9 }
	normal { granite 0.2 }
	finish { phong 0.5 }
	}

#declare P = plane { <-1,+1,-3>,+15 }

light_source { <-25,0,-10> color rgb<0.5,0.0,0.3> 
	area_light <0,0,3>,<0,3,0>, 4,4 jitter adaptive 0
}

light_source { <+25,0,-10> color rgb<0.0,0.6,0.4> 
	area_light <0,0,3>,<0,3,0>, 4,4 jitter adaptive 0
}


light_source { <-33,66,-99> color rgb<1,1,1.5>
	area_light <10,0,0>, <0,10,0>, 4,4 jitter adaptive 0
}

light_source { <0,0,0> color rgb<0.66,0.66,0.22>*1.5
}

camera {
	right <1,0,0>
	up <0,1,0>
	location <0,0,-31>
	look_at <0,0,0>
	angle 38.375
	focal_point <0,0,-9>
//	aperture 1
//	variance 1/10000
//	blur_samples 7
}

#include "konikel.inc"

